body {
	padding: 0;
	font: 12px "helvetica",sans-serif;
	font-weight: normal;
	background: white;
	margin: 0;
	position: relative;
}

h1,h2,h3 {
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 700;
	color: #666;
}

h2 {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h3 {
	margin: 5px 0px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

p {
	line-height:  1.8;
	font-size: 10pt;
	color: #525252;
}

a {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	cursor: pointer;
}

a img {
	border: 0px;
}

a:hover img {

}

.clear {
	width: 100%;
	clear: both;
	height: 0px;
	line-height:0px;
}

ul.nav {
	display: inline;
	text-indent: 0px;
	padding: 0px;
	margin: 0px;
	display: block;
}

ul.nav a {
	text-decoration: none;
	color: white;
}

ul.nav li {
	position: relative;
	padding: 0px;
	list-style: none;
	text-indent: 0px;
	font-size: 14px;
	float: left;
	padding-left: 25px;
	color: #fff;
}

.first {
	padding-left: 0px!important;
	margin-left: 0px!important;	
}

.last {
	margin-right: 0px!important;
}

.last:hover {
	cursor: pointer;
}

ul.nav li ul {
	background: #219669;
	visibility: hidden;
	position: absolute;
    transition: visibility 0.65s ease-in;
    padding-top: 20px;
	left: 0px;
	z-index: 99999;
	min-width: 150px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.home {
	background: rgb(0, 0, 0)!important; /* Fall-back for browsers that don't
	                                    support rgba */
	background: rgba(0, 0, 0, .7)!important;
	display:  block;
	position: absolute;
	top: 45px;
	padding-top: 5px!important;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.home-hover:hover {
	background: rgba(0, 0, 0, 1.0)!important;
	opacity:1.0!important;
	background-color: black!important;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	padding-right: 30px!important;
}

ul.nav li:hover > ul,
ul.nav li ul:hover {
   visibility: visible;
   -webkit-transition: all 200ms ease-in-out;
   -moz-transition: all 200ms ease-in-out;
   -o-transition: all 200ms ease-in-out;
   transition: all 200ms ease-in-out;
}

ul.nav li ul li {
	clear: both;
	padding: 8px 10px;
    width: 100%;
    margin-left: -40px;
    margin-right: 10px;
}

ul.nav li ul li:hover {
	background: #00874f;
	padding-right: 15px;
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}

.navright {
	float: right;
}

.contactbutton {
	border: 1px solid #fff;
	width: 100px;
	height: 25px;
	padding: 7px 10px;
	color: #fff;
}

.contactbutton:hover {
	color: #252525;
	background: #fff;
	text-decoration: none;
}

#topnav-page li {
	list-style: none;
	text-indent: 0px;
	font-size: 14px;
	float: left;
	padding-left: 25px;
	color: #fff;
}

#container {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

#container-page {
	width: 940px;
	margin: 0 auto;
	display: block;
}

.listing .hentry {
	padding: 40px 0px;
	border-top: 1px solid #efefef;
}

.bloglist {
	padding: 10px 0px!important;
	border-top: 1px solid #efefef!important;
}

.nav-button {
	background: #219669;
	color: white!important;
	padding: 12px 16px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	width:  90px;
	text-align: center;
	margin-bottom: 25px;
}

.nav-button:hover {
	background: #1a7c56;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

#content-right .nav-button a {
	color: white!important;
}

#content-right .nav-button a:hover {
	color: white!important;
	text-decoration: none;
}

.sidebar {
	border: none!important;
	margin-top: 70px!important;
}

.sidebar h2 {
	color: #219669;	
}

.bloglist li {
	list-style-image: none!important;
	margin-bottom: 2px!important;
}

.bloglist .date {
	font-weight: 400;
	font-style:  italic;
	margin:  0px;
	padding-top: 0px;
	padding-bottom:  10px;	
}

.bloglist-right .entry-published {
	margin-bottom: 0px;
}

.h-entry h1, h1 a {
	font-size: 2.8rem;
	font-weight: 300;
	color: #525252;
}

.h-entry h1, h1 a:hover {
	text-decoration: none;
}

.h-entry .meta {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding:  8px 5px;
	margin-bottom: 20px;
}

.h-entry img {
	max-width:  100%;
}

#content-right {
	width: 200px;
	margin-top: 40px;
	padding: 0px;
	color: #525252!important;
	float: right;
	padding: 5px 25px;
	background: #fff;
	border: 1px solid #dedede;
}

#content-right p {
	color: #525252!important;
}

#content-right a {
	color: #525252!important;
	font-weight: bold;
}

#content-right ul {
	text-indent: 0px!important;
	margin: 0px;
	margin-bottom: 20px;
	padding-left: 15px;
	margin-top: 20px;
}

#content-right li {
	margin-top: 12px;
	margin-bottom: 12px;
	list-style-type: none;
	list-style-image: url('images/tick.jpg');
	line-height:  1.6;
	font-size: 10pt;
}

#content-right li.phone {
	list-style-image: url('images/phone.png');
	line-height:  1.6;
	padding-left: 10px;
	font-size: 10pt;
	vertical-align: top;
	margin-left: 5px;
}

#content-right li.address {
	list-style-image: url('images/house.png');
	line-height:  1.6;
	padding-left: 10px;
	font-size: 10pt;
	vertical-align: top;
	margin-left: 5px;
	margin-bottom: 20px;
}

#content-right li.iphone {
	list-style-image: url('images/iphone.png');
	line-height:  1.6;
	padding-left: 10px;
	font-size: 10pt;
	vertical-align: top;
	margin-left: 5px;
}

#content-right li.mail {
	list-style-image: url('images/mail.png');
	line-height:  1.6;
	padding-left: 10px;
	font-size: 10pt;
	vertical-align: top;
	margin-left: 5px;
}

#content-right li.web {
	list-style-image: url('images/web.png');
	line-height:  1.6;
	padding-left: 10px;
	font-size: 10pt;
	vertical-align: top;
	margin-left: 5px;
}

#content-right h3 {
	background: #219669;
	padding: 10px 20px;
	color: white;
	width: 250px;
	margin-left: -25px;
	margin-top: -25px;
	font-size: 12pt;
	font-family: 'Open Sans', sans-serif;;
	font-weight: 300;
}

#contentblog-left {
	width: 100%;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	float: left;
	margin-top: 30px;
}

#contentblog-left h2 {
	font-size: 22pt;
	margin-top: 0px;
}

#contentblog-left h3 {
	font-size: 16pt;
	margin-top: 30px;
}

#contentblog-left li {
	margin-top: 12px;
	margin-bottom: 12px;
	list-style-type: none;
	list-style-image: url('images/tick.jpg');
	line-height:  1.6;
	font-size: 10pt;
}

#content-left {
	width: 650px;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	float: left;
}

.bloglist-left {
	width: 250px;
	padding-bottom: 20px;
	padding: 0px;
	float: left;
	z-index: 1;
}

.bloglist-left img {
	width: 250px;
}

.bloglist-right {
	width: 650px;
	padding: 0px;
	color: #525252!important;
	float: right;
	padding: 5px 10px;
	background: #fff;
}

.bloglist-right h2, h2 a {
	color: #525252;
	margin-bottom: 15px;
}

.bloglist-right h2, h2 a:hover {
	color: #232323;
	text-decoration: none;
}

.bloglist-right .date {
	font-style: italic;
	color: #999999;
}

#blog-left {
	width: 650px;
	margin-top: 25px;
	padding-bottom: 20px;
	padding: 0px;
	float: left;
	z-index: 1;
}

#blog-left h2 {
	font-size: 22pt;
}

#blog-left h3 {
	font-size: 16pt;
	margin-top: 30px;
}

#blog-left ul {
	margin-top: 12px;
	margin-bottom: 12px;
	list-style-type: none;
	line-height:  1.6;
	font-size: 10pt;
}

#blog-left ul {
	padding: 0px;
}

.inner-wrap {
	width: 940px;
	margin-top: 80px;
	margin-bottom: 10px;
}

.about {
	width: 90%!important;
}

#content-left h2 {
	font-size: 22pt;
}

#content-left h3 {
	font-size: 16pt;
	margin-top: 30px;
}

#content-left li {
	margin-top: 12px;
	margin-bottom: 12px;
	list-style-type: none;
	list-style-image: url('images/tick.jpg');
	line-height:  1.6;
	font-size: 10pt;
}

.headerimage {
	width: 940px;
	margin-top: 80px;
	height: 300px;
	overflow: hidden;
	margin-bottom: 10px;
}

.headerimage img {
	width: 100%;
}

#content-center {
	width: 940px;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	float: left;
	margin-top: 10px;
}

#content-center p {
	line-height: 1.7;
	color: #525252;
}

/* SERVICES */

.servicetitle {
	margin-top: 140px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #525252;
	margin-bottom: 25px;
}

.servicerow {
	width: 940px;
	height: 175px;
	margin-bottom: 12px;
}

#services {
	width: 940px;
	height: 370px;
	margin-top: 25px;
}

.center a {
	color: #252525!important;
}

#servicebox {
	width: 300px;
	height: 200px;
	float: left;
	margin-right: 20px;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}

.serviceboximg {
	height: 100%;
}

#servicebox h2 {
	background: #fff;
	color: #252525;
	padding: 7px 10px;
	font-size: 16px;
	margin: 0px!important;
	position: absolute;
	text-align: center;
	width: 65%;
	left: 15%;
	top: 45%;
	opacity: 0.8;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

#servicebox h2:hover {
	opacity: 1.0;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.center {
	text-align: center;
}

.bigtext {
	width: 750px;
	height: 300px;
	position: absolute;
	left: 50%;
	top: 45%; 
	margin-left: -375px;
	font-size: 40px;
	line-height: 54px;
	color:  #fff;
	font-family: 'Bitter';
	font-weight: 400;
	text-align: center;
	text-shadow: 0px 1px 10px #42579d;
}

.logo {
	width: 140px;
	height: 300px;
	position: absolute;
	left: 50%;
	top: 15px; 
	margin-left: -70px;
	z-index:3333;
}

.logo img {
	width: 140px;
}

#top {
	position: relative;
}

#topnav {
	width: 100%;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't
	                                    support rgba */
	background: rgba(0, 0, 0, .5);
	display:  block;
	min-height: 45px;
	position: absolute;
	top: 0;
	padding-top: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


#topnav-page {
	width: 100%;
	background: #219669;
	display:  block;
	min-height: 45px;
	position: absolute;
	top: 0;
	padding-top: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.nav-inner {
	width:  940px;
	margin: 0 auto;
}

#imgholder {
	max-width: 100%;
	overflow: hidden;
}

.mainimg {
	width: 100%;
	min-height: 300px;
}

#bottom {
	padding-top: 20px;
	padding-bottom: 60px;
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	display: block;
	max-width: 100%;
}

.box-wrap {
	width: 297px;
	margin-left: 24px;
	float: left;
	background: #f5f5f5;
}

.box-wrap-1 {
	width: 297px;
	margin-left: 0px;
	float: left;
	background: #f5f5f5;
}

.box {
	width: 297px;
	height: 214px;
	position: relative;
}

.box-1 {
	width: 297px;
	height: 214px;
	position: relative;
}

.boximg {
	width: 100%;
}

.box-wrap h2 {
	background: rgba(255,255,255,0.9);
	opacity: 0.9;
	color: #252525;
	padding: 7px 10px;
	font-size: 16px;
	margin: 0px!important;
	position: absolute;
	bottom: 10px;
	left: 10px;
	max-width: 180px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.box-wrap-1 h2 {
	background: rgba(255,255,255,0.9);
	opacity: 0.9;
	color: #252525;
	padding: 7px 10px;
	font-size: 16px;
	margin: 0px!important;
	position: absolute;
	bottom: 10px;
	left: 10px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.box-wrap h2:hover {
	background: rgba(255,255,255,1.0);
	opacity: 1.0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.box-wrap-1 h2:hover {
	background: rgba(255,255,255,1.0);
	opacity: 1.0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.boxtext {
	margin: 15px;
	color: #525252;
}


/* TESTIMONIALS */


.testimonial {
	width: 85%;
	padding: 5px 25px;
	background: #f9f9f9;
	border: 1px solid #efefef;
	margin-top: 35px;
	padding-bottom: 20px;
}

.testimonial p {
	font-family: "Open Sans",sans-serif!important;
	font-weight: 300;
	font-size: 11pt!important;
	line-height: 1.8;
}

.testimonial-name {
	font-size: 9pt;
	line-height: 1.4;
	font-weight: lighter;
	color: #525252;
}

.green {
	color: #219669;
}


.imagelisting li {
	list-style-image: none!important;
	margin: 0px 20px 20px 0px!important;
	display: inline-block;
}

.perch-header {
	margin: 50px 0px 30px 0px;
}

ul.imagelisting {
	padding: 0px;
}

/* CONTACT FORM */


#contact-area {
	width: 400px;
	margin-top: 40px;
	margin-left: 10px;
    height: 450px;
}

#contact-area input, #contact-area textarea {
	padding: 1px 5px;
	width: 291px;
	font-family: Helvetica, sans-serif;
	margin: 0px 0px 20px 0px;
	border: 1px solid #dedede;
	background: #fafafa;
	overflow: auto;
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #757575;
	-webkit-appearance: none;
	border-radius: 0px;
}

#contact-area textarea {
	resize: vertical;
	height: 90px;
	max-height:150px; min-height:90px;
	padding-top: 7px!important;
	-webkit-appearance: none;
	border-radius: 0px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #bababa;
}

#contact-area input.submit-button {
	width: 100px;
	float: left;
	margin-left: 74px;
	background: #219669;
	color: white;
	border: 0px;
	padding: 10px 12px;
	font-size: 14px;
	-webkit-appearance: none;
	border-radius: 0px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#contact-area input.submit-button:hover {
	cursor: pointer;
	background: #15744f;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#contact-area input.submit-button:focus {
	outline: none;
}

#contact-area form {
	width: 400px!important;
}

label {
	float: left;
	text-align: left;
	margin-right: 25px;
	width: 50px;
	padding-top: 5px;
	font-size: 13px;
}


/* FOOTER */


#footer {
	border-top: 1px solid #dedede;
	width: 100%;
	padding-top: 20px;
	color: #999999;
	margin-bottom: 25px;
}

.footer-inner {
	width: 940px;
	margin: 0 auto;
	margin-top: 20px;
}

.footer-left {
	width: 470px;
	float: left;
}

.footer-right {
	width: 470px;
	float: right;
	text-align: right;
}

#footer li {
	list-style: none;
	margin-bottom: 5px;
}

#footer span {
	margin: 0px 8px;
}

#footer a {
	text-decoration: none;
	color: #999999;
}

#footer a:hover {
	text-decoration: underline;
	color: #525252;
}

.dark {
	color: #525252;
	font-weight: bold;
}

.payment {
	float: right;
	width: 193px;
	text-align: left;
}

.siteby {
	margin-top: 7px!important;
}

@media screen and (max-width: 768px) {
	/* CSS3 Rules for iPhone in Landscape Orientation */
	
	.bigtext {
		width: 300px;
		height: 300px;
		position: absolute;
		left: 50%;
		top: 50%; 
		margin-left: -150px;
		font-size: 28px;
		line-height: 36px;
		color:  #fff;
		font-family: 'Bitter';
		font-weight: 400;
		text-align: center;
		text-shadow: 0px 1px 10px #42579d;
	}
	
	#bottom {
		padding-top: 20px;
		padding-bottom: 60px;
		width: 94%;
		margin: 0 auto!important;
		overflow: hidden;
	}
	
	.box-wrap {
		width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 20px;
		float: left;
		background: #f5f5f5;
		overflow: hidden;
	}
	
	.box-wrap-1 {
		width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 20px;
		float: left;
		background: #f5f5f5;
		overflow: hidden;
	}
	
	.box {
		width: 100%;
		height: 160px;
		position: relative;
		overflow: hidden!important;
	}
	
	.box-1 {
		width: 100%;
		height: 160px;
		position: relative;
		overflow: hidden!important;
	}
	
	.boximg {
		width: 100%;
	}
	
	.headerimage {
		width: 100%;
		height: 100%;
		margin-bottom: 0px!important;
	}
	
	.footer-inner {
		width: 92%;
		margin: 0 auto;
	}
	
	.payment {
		display: none;
	}
	
	.footer-right {
		float: left;
		text-align: center;
		width: 96%;
	}
	
	.footer-left {
		text-align: center;
		width: 96%;
	}
	
	/* BLOG */
	
	.bloglist-right {
		width: 100%;
		padding: 0px;
	}
	
}